<?xml version="1.0" encoding="utf-10" ?> 
<players>
	<AJ>
		<walk>72.0</walk>
		<run>250.0</run>
	</AJ>
	<CindyVortex>
		<walk>160.0</walk>
		<run>350.0</run>
	</CindyVortex>
	<Danny>
		<walk>180.0</walk>
		<run>430.0</run>
	</Danny>
	<Jenny>
		<walk>160.0</walk>
		<run>360.0</run>
	</Jenny>
	<JimmyNeutron>
		<walk>150.0</walk>
		<run>300.0</run>
	</JimmyNeutron>
	<Patrick>
		<walk>120.0</walk>
		<run>280.0</run>
	</Patrick>
	<ReggieRocket>
		<walk>170.0</walk>
		<run>330.0</run>
	</ReggieRocket>
	<SandyCheeks>
		<walk>130.0</walk>
		<run>290.0</run>
	</SanyCheeks>
	<Sheen>
		<walk>150.0</walk>
		<run>320.0</run>
	</Sheen>
	<SpongeBob>
		<walk>150.0</walk>
		<run>270.0</run>
	</Spongebob>
	<Squidward>
		<walk>150.0</walk>
		<run>300.0</run>
	</Squidward>
	<Tak>
		<walk>160.0</walk>
		<run>450.0</run>
	</Tak>
	<Timmy>
		<walk>72.0</walk>
		<run>250.0</run>
	</Timmy>
	<TommyPickles>
		<walk>150.0</walk>
		<run>400.0</run>
	</TommyPickles>
</players>

